Bug 747478 - [abrt] gnome-settings-daemon-3.2.1-1.fc16: Process /usr/libexec/gsd-printer was killed by signal 6 (SIGABRT)
[abrt] gnome-settings-daemon-3.2.1-1.fc16: Process /usr/libexec/gsd-printer w...
Status: CLOSED DUPLICATE of bug 747318
Product: Fedora
Classification: Fedora
Component: gnome-settings-daemon (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:0c65f87bdbd70bfa2ea3c7146f8...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-10-19 21:12 EDT by Flos Lonicerae
Modified: 2011-10-25 07:43 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-10-25 07:43:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: event_log (4.47 KB, text/plain)
2011-10-19 21:12 EDT, Flos Lonicerae
no flags Details

  None (edit)
Description Flos Lonicerae 2011-10-19 21:12:25 EDT
libreport version: 2.0.6
abrt_version:   2.0.4.981
backtrace_rating: 3
cmdline:        /usr/libexec/gsd-printer
comment:        login to gnome, abrtd pop-up
executable:     /usr/libexec/gsd-printer
kernel:         3.1.0-0.rc9.git0.0.fc16.i686.PAE
reason:         Process /usr/libexec/gsd-printer was killed by signal 6 (SIGABRT)
time:           Thu Oct 20 09:10:47 2011
uid:            1000
username:       kitty
var_log_messages: Oct 20 09:10:48 localhost abrt[1234]: saved core dump of pid 1230 (/usr/libexec/gsd-printer) to /var/spool/abrt/ccpp-2011-10-20-09:10:47-1230 (26624000 bytes)

event_log:      Binary file, 4576 bytes

backtrace:
:[New LWP 1230]
:[New LWP 1231]
:[New LWP 1232]
:[New LWP 1233]
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib/libpthread-2.14.90.so.debug" does not match "/lib/libpthread.so.0" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/lib/libpthread-2.14.90.so.debug" does not match "/lib/libpthread.so.0" (CRC mismatch).
:
:[Thread debugging using libthread_db enabled]
:Using host libthread_db library "/lib/libthread_db.so.1".
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib/libm-2.14.90.so.debug" does not match "/lib/libm.so.6" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/lib/libm-2.14.90.so.debug" does not match "/lib/libm.so.6" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib/libcrypt-2.14.90.so.debug" does not match "/lib/libcrypt.so.1" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/lib/libcrypt-2.14.90.so.debug" does not match "/lib/libcrypt.so.1" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib/librt-2.14.90.so.debug" does not match "/lib/librt.so.1" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/lib/librt-2.14.90.so.debug" does not match "/lib/librt.so.1" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib/libc-2.14.90.so.debug" does not match "/lib/libc.so.6" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/lib/libc-2.14.90.so.debug" does not match "/lib/libc.so.6" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib/libdl-2.14.90.so.debug" does not match "/lib/libdl.so.2" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/lib/libdl-2.14.90.so.debug" does not match "/lib/libdl.so.2" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib/libresolv-2.14.90.so.debug" does not match "/lib/libresolv.so.2" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/lib/libresolv-2.14.90.so.debug" does not match "/lib/libresolv.so.2" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib/ld-2.14.90.so.debug" does not match "/lib/ld-linux.so.2" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/lib/ld-2.14.90.so.debug" does not match "/lib/ld-linux.so.2" (CRC mismatch).
:
:Core was generated by `/usr/libexec/gsd-printer'.
:Program terminated with signal 6, Aborted.
:#0  __kernel_vsyscall () at arch/x86/vdso/vdso32/int80.S:16
:16	arch/x86/vdso/vdso32/int80.S: No such file or directory.
:	in arch/x86/vdso/vdso32/int80.S
:
:Thread 4 (Thread 0xb64feb40 (LWP 1233)):
:#0  __kernel_vsyscall () at arch/x86/vdso/vdso32/int80.S:16
:No locals.
:#1  0x00913582 in __lll_unlock_wake () from /lib/libpthread.so.0
:No symbol table info available.
:#2  0x0090fcd7 in _L_unlock_622 () from /lib/libpthread.so.0
:No symbol table info available.
:#3  0x0090fc1a in __pthread_mutex_unlock_usercnt () from /lib/libpthread.so.0
:No symbol table info available.
:#4  0x00c092dc in initable_init (initable=0x87a8880, cancellable=0x0, error=0xb64fe07c) at gdbusconnection.c:2441
:        connection = 0x87a8880
:        ret = <optimized out>
:        __PRETTY_FUNCTION__ = "initable_init"
:#5  0x00ba346a in g_initable_init (initable=0x87a8880, cancellable=0x0, error=0xb64fe07c) at ginitable.c:106
:        iface = <optimized out>
:#6  0x00b77974 in async_init_thread (res=0x879d938, object=0x87a8880, cancellable=0x0) at gasyncinitable.c:268
:        error = 0x0
:#7  0x00bb622e in run_in_thread (job=0x87b1bd8, c=0x0, _data=0x87b0cb0) at gsimpleasyncresult.c:843
:        data = 0x87b0cb0
:        simple = 0x879d938
:        source = <optimized out>
:#8  0x00ba685c in io_job_thread (data=0x87b1bd8, user_data=0x0) at gioscheduler.c:180
:        job = 0x87b1bd8
:        result = <optimized out>
:#9  0x0106639f in g_thread_pool_thread_proxy (data=0x87b1c00) at gthreadpool.c:319
:        task = 0x87b1bd8
:        pool = 0x87b1c00
:#10 0x01063f25 in g_thread_create_proxy (data=0x87b0d40) at gthread.c:1962
:        thread = 0x87b0d40
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#11 0x0090ccd3 in start_thread () from /lib/libpthread.so.0
:No symbol table info available.
:#12 0x04f534de in clone () from /lib/libc.so.6
:No symbol table info available.
:
:Thread 3 (Thread 0xb6cffb40 (LWP 1232)):
:#0  __kernel_vsyscall () at arch/x86/vdso/vdso32/int80.S:16
:No locals.
:#1  0x00913582 in __lll_unlock_wake () from /lib/libpthread.so.0
:No symbol table info available.
:#2  0x0090fcd7 in _L_unlock_622 () from /lib/libpthread.so.0
:No symbol table info available.
:#3  0x0090fc1a in __pthread_mutex_unlock_usercnt () from /lib/libpthread.so.0
:No symbol table info available.
:#4  0x010399e2 in g_source_attach (source=0x87b16a8, context=0x87ad810) at gmain.c:963
:        result = 3
:        __PRETTY_FUNCTION__ = "g_source_attach"
:#5  0x00bb6272 in run_in_thread (job=0x87b0960, c=0x0, _data=0x87b17e8) at gsimpleasyncresult.c:851
:        data = 0x87b17e8
:        simple = 0x87b3418
:        source = 0x87b16a8
:#6  0x00ba685c in io_job_thread (data=0x87b0960, user_data=0x0) at gioscheduler.c:180
:        job = 0x87b0960
:        result = <optimized out>
:#7  0x0106639f in g_thread_pool_thread_proxy (data=0x87b1c00) at gthreadpool.c:319
:        task = 0x87b0960
:        pool = 0x87b1c00
:#8  0x01063f25 in g_thread_create_proxy (data=0x87b1630) at gthread.c:1962
:        thread = 0x87b1630
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#9  0x0090ccd3 in start_thread () from /lib/libpthread.so.0
:No symbol table info available.
:#10 0x04f534de in clone () from /lib/libc.so.6
:No symbol table info available.
:
:Thread 2 (Thread 0xb76abb40 (LWP 1231)):
:#0  __kernel_vsyscall () at arch/x86/vdso/vdso32/int80.S:16
:No locals.
:#1  0x04f48c50 in poll () from /lib/libc.so.6
:No symbol table info available.
:#2  0x0104b81c in g_poll (fds=0xb6d030d0, nfds=5, timeout=-1) at gpoll.c:132
:No locals.
:#3  0x0103cc56 in g_main_context_poll (n_fds=5, fds=0xb6d030d0, priority=<optimized out>, timeout=<optimized out>, context=0x87ad540) at gmain.c:3402
:        poll_func = 0x104b7f0 <g_poll>
:#4  g_main_context_iterate (context=0x87ad540, block=17086448, dispatch=1, self=0x87ad5d0) at gmain.c:3084
:        max_priority = 2147483647
:        timeout = -1
:        some_ready = <optimized out>
:        nfds = 5
:        allocated_nfds = <optimized out>
:        fds = <optimized out>
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#5  0x0103d387 in g_main_loop_run (loop=0x87ad518) at gmain.c:3297
:        self = 0x87ad5d0
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#6  0x00c170cb in gdbus_shared_thread_func (user_data=0x87ad528) at gdbusprivate.c:276
:        data = 0x87ad528
:#7  0x01063f25 in g_thread_create_proxy (data=0x87ad5d0) at gthread.c:1962
:        thread = 0x87ad5d0
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#8  0x0090ccd3 in start_thread () from /lib/libpthread.so.0
:No symbol table info available.
:#9  0x04f534de in clone () from /lib/libc.so.6
:No symbol table info available.
:
:Thread 1 (Thread 0xb78c6880 (LWP 1230)):
:#0  __kernel_vsyscall () at arch/x86/vdso/vdso32/int80.S:16
:No locals.
:#1  0x04e9098f in raise () from /lib/libc.so.6
:No symbol table info available.
:#2  0x04e922d5 in abort () from /lib/libc.so.6
:No symbol table info available.
:#3  0x0106205f in g_assertion_message (domain=0x0, file=0x804c2ce "gsd-printer.c", line=1165, func=0x804ccac "on_pdi_bus_acquired", message=<optimized out>) at gtestutils.c:1425
:        lstr = "1165\000\061\004\001\246\265\005\001\364\237\021\001\374\266\005\001\372\337z\bS;\v\001\001\000\000"
:        s = 0x87b08d8 "\020\204"
:#4  0x010625f0 in g_assertion_message_expr (domain=0x0, file=0x804c2ce "gsd-printer.c", line=1165, func=0x804ccac "on_pdi_bus_acquired", expr=0x804c2b6 "npn_registration_id > 0") at gtestutils.c:1436
:        s = <optimized out>
:#5  0x0804aae1 in ?? ()
:No symbol table info available.
:#6  0x00c0fee0 in connection_get_cb (source_object=0x0, res=0xb6d02f90, user_data=0x87b2300) at gdbusnameowning.c:439
:        client = 0x87b2300
:#7  0x00bb639f in g_simple_async_result_complete (simple=0xb6d02f90) at gsimpleasyncresult.c:749
:        current_source = <optimized out>
:        current_context = <optimized out>
:        __PRETTY_FUNCTION__ = "g_simple_async_result_complete"
:#8  0x00bb64cc in complete_in_idle_cb (data=0xb6d02f90) at gsimpleasyncresult.c:761
:        simple = 0xb6d02f90
:#9  0x01038451 in g_idle_dispatch (source=0x87b1730, callback=0xbb64b0 <complete_in_idle_cb>, user_data=0xb6d02f90) at gmain.c:4801
:No locals.
:#10 0x0103c60f in g_main_dispatch (context=0x87ad810) at gmain.c:2441
:        dispatch = 0x1038430 <g_idle_dispatch>
:        was_in_call = 0
:        user_data = 0xb6d02f90
:        callback = 0xbb64b0 <complete_in_idle_cb>
:        cb_funcs = 0x111a33c
:        cb_data = 0x87aa978
:        current_source_link = {data = 0x87b1730, next = 0x0}
:        need_destroy = <optimized out>
:        source = 0x87b1730
:        current = 0x87ae290
:        i = <optimized out>
:#11 g_main_context_dispatch (context=0x87ad810) at gmain.c:3011
:No locals.
:#12 0x0103cd50 in g_main_context_iterate (context=0x87ad810, block=17086448, dispatch=1, self=0x879b900) at gmain.c:3089
:        max_priority = 0
:        timeout = 0
:        some_ready = 1
:        nfds = <optimized out>
:        allocated_nfds = <optimized out>
:        fds = <optimized out>
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#13 0x0103d387 in g_main_loop_run (loop=0x87b1c38) at gmain.c:3297
:        self = 0x879b900
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#14 0x08049d0a in ?? ()
:No symbol table info available.
:#15 0x04e7a6b3 in __libc_start_main () from /lib/libc.so.6
:No symbol table info available.
:#16 0x08049ef9 in ?? ()
:No symbol table info available.
:Backtrace stopped: Not enough registers or memory available to unwind further
:From        To          Syms Read   Shared Object Library
:0x004da220  0x0079f488  Yes         /usr/lib/libgtk-3.so.0
:0x0017ef90  0x001c5898  Yes         /usr/lib/libgdk-3.so.0
:0x00116670  0x00123f58  Yes         /usr/lib/libatk-1.0.so.0
:0x009d2530  0x009efe68  Yes         /usr/lib/libpangoft2-1.0.so.0
:0x00b4b6d0  0x00b50e58  Yes         /usr/lib/libpangocairo-1.0.so.0
:0x00a58a90  0x00a59ca8  Yes         /usr/lib/libcairo-gobject.so.2
:0x001ed190  0x00274ca8  Yes         /usr/lib/libcairo.so.2
:0x002a7210  0x002c98a8  Yes         /usr/lib/libpango-1.0.so.0
:0x002ef570  0x0035c2c8  Yes         /usr/lib/libfreetype.so.6
:0x00f0b010  0x00f2663c  Yes         /usr/lib/libfontconfig.so.1
:0x00d78620  0x00d91ca8  Yes         /usr/lib/libgconf-2.so.4
:0x0038c510  0x003a046c  Yes         /usr/lib/libdbus-glib-1.so.2
:0x003af6a0  0x003def28  Yes         /lib/libdbus-1.so.3
:0x003fe300  0x004375e8  Yes         /usr/lib/libcups.so.2
:0x00fbe560  0x00fede08  Yes         /lib/libgssapi_krb5.so.2
:0x00a6f220  0x00aed878  Yes         /lib/libkrb5.so.3
:0x00454c20  0x0046f6d8  Yes         /lib/libk5crypto.so.3
:0x00131e30  0x00132b7c  Yes         /lib/libcom_err.so.2
:0x00e0d670  0x00e1a96c  Yes         /lib/libz.so.1
:0x0090a680  0x009166e8  Yes (*)     /lib/libpthread.so.0
:0x00e36420  0x00e513a8  Yes (*)     /lib/libm.so.6
:0x00da38f0  0x00da8a08  Yes (*)     /lib/libcrypt.so.1
:0x00ec8ce0  0x00ecb638  Yes         /usr/lib/libnotify.so.4
:0x00925990  0x0093b868  Yes         /usr/lib/libgdk_pixbuf-2.0.so.0
:0x00b75ee0  0x00c40b88  Yes         /lib/libgio-2.0.so.0
:0x0094c2b0  0x0097f1f8  Yes         /lib/libgobject-2.0.so.0
:0x00135bf0  0x00136d78  Yes         /lib/libgmodule-2.0.so.0
:0x0013af50  0x0013c728  Yes         /lib/libgthread-2.0.so.0
:0x00ed4920  0x00ed8a98  Yes (*)     /lib/librt.so.1
:0x0100c0f0  0x010aa9d8  Yes         /lib/libglib-2.0.so.0
:0x04e77e90  0x04faed44  Yes (*)     /lib/libc.so.6
:0x01bf7310  0x01c87fbc  Yes         /usr/lib/libX11.so.6
:0x00140ed0  0x0014364c  Yes         /usr/lib/libXfixes.so.3
:0x00cff6b0  0x00d0a00c  Yes         /usr/lib/libXext.so.6
:0x00145780  0x0014624c  Yes         /usr/lib/libXinerama.so.1
:0x009947a0  0x0099e9c8  Yes         /usr/lib/libXi.so.6
:0x0044a150  0x0044eccc  Yes         /usr/lib/libXrandr.so.2
:0x0047ee70  0x0048435c  Yes         /usr/lib/libXcursor.so.1
:0x009a3880  0x009a440c  Yes         /usr/lib/libXcomposite.so.1
:0x009a67c0  0x009a71fc  Yes         /usr/lib/libXdamage.so.1
:0x03cf0450  0x03d5d088  Yes         /usr/lib/libpixman-1.so.0
:0x009fe740  0x00a1b458  Yes         /usr/lib/libpng12.so.0
:0x009aa300  0x009b04fc  Yes         /usr/lib/libXrender.so.1
:0x00a27040  0x00a40c7c  Yes         /lib/libexpat.so.1
:0x06caf620  0x06d3ce38  Yes         /usr/lib/libgnutls.so.26
:0x07c873b0  0x07cde738  Yes         /lib/libgcrypt.so.11
:0x009b3a60  0x009b4a88  Yes (*)     /lib/libdl.so.2
:0x009b8650  0x009b8c58  Yes         /lib/libgpg-error.so.0
:0x009bf570  0x009c5a08  Yes         /usr/lib/libavahi-common.so.3
:0x00c9c920  0x00ca6738  Yes         /usr/lib/libavahi-client.so.3
:0x00b3ad90  0x00b401a8  Yes         /lib/libkrb5support.so.0
:0x00a4dc60  0x00a4e9b8  Yes         /lib/libkeyutils.so.1
:0x00cae670  0x00cbf098  Yes (*)     /lib/libresolv.so.2
:0x0014a850  0x00163edf  Yes (*)     /lib/ld-linux.so.2
:0x00d0f9d0  0x00d42a88  Yes         /lib/libfreebl3.so
:0x00a51020  0x00a54678  Yes         /usr/lib/libffi.so.5
:0x00f9c670  0x00fae248  Yes         /lib/libselinux.so.1
:0x00ccdec0  0x00cdd73c  Yes         /usr/lib/libxcb.so.1
:0x00dd5f30  0x00decc48  Yes         /lib/libgcc_s.so.1
:0x00ce6200  0x00cf223c  Yes         /usr/lib/libtasn1.so.3
:0x00b44a00  0x00b4588c  Yes         /usr/lib/libXau.so.6
:(*): Shared library is missing debugging information.
:$1 = 0x0
:$2 = 0x87b1c48 "ERROR:gsd-printer.c:1165:on_pdi_bus_acquired: assertion failed: (npn_registration_id > 0)"
:eax            0x0	0
:ecx            0x4ce	1230
:edx            0x6	6
:ebx            0x4ce	1230
:esp            0xbf9ba9e0	0xbf9ba9e0
:ebp            0x804ccac	0x804ccac
:esi            0x87b08d8	142280920
:edi            0x5007ff4	83918836
:eip            0xf47416	0xf47416 <__kernel_vsyscall+2>
:eflags         0x202	[ IF ]
:cs             0x73	115
:ss             0x7b	123
:ds             0x7b	123
:es             0x7b	123
:fs             0x0	0
:gs             0x33	51
:Dump of assembler code for function __kernel_vsyscall:
:   0x00f47414 <+0>:	int    $0x80
:=> 0x00f47416 <+2>:	ret    
:End of assembler dump.

build_ids:
:168c317fd1f163363e5ee6908d927afbce14a445
:0eddc2c1b380f99586d0c3e6888b7079d9b1b216
:fc32f2dd741b208a15bdeac2d88b8a77c3eea59e
:2783c7cba310a0ccae65ef8d8d8434d8ac64dfed
:f7ca6d83c301e6041c1b8db9bf6e48c610f4c88d
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:3ad30303f9b2a7442f10f8946a2ba64433543b00
:9385cdaff20fe833dabd42680e8b289eb8a95510
:c38c01fbe222e98062c18d7ed1fa7db1e287ae40
:a031ec247ebfa2c35d637f0c427474d7a0e43904
:1f60ce3a43a5e6db2df2252da25ac0aa9f90b6b9
:5338214d0c5471fb905d9f26949fadaf2024ae80
:b2d5c5f02b6e6eb34dc593699c0b0bf516280159
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:fb5857630898b86982a33a2148c700026700dd01
:42859023e4ec83a16446984b1e0c7510a38731c4
:0c42d41b807c8cf7bcfa07558b3c29014947986e
:a1f98e6d83f111e5785654e1e9aaee1fe78ad6ab
:aa9a4df5fa16320332ea125a458d7c569194d323
:798697a352bae4178953ba502fb04f33dd0ed987
:6e5b569d683e29274c7b273d3a3aabdd0b51deb6
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:f06dc6b2b180026cf4340dc7be7a20b75bea1129
:3983196942391a11d77b3b8f320024db4205678f
:843cbaffa6f51df94c0ad4616fd2aba34d24b06d
:5cc5c4e783fffc344acb737f52a394f93d2063a5
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:9ce295deebbab9a3bb1e2a3fa16e88d4ded9a9e1
:51c8004150fdd48568df3d72c7a5b6f44f4fa72a
:bea09bf3f6bfbebf7bf19a1ef5736b7e2b3887b8
:20e55e40b2f98606fcb0891424b09eb7e723ce8f
:18b5bc632e9ec45183bca3444e612268e3f53a95
:ba1cf8e15137ea5b6bbfac8dbcfdeb22026731d6
:4f9a1b8090deca71bc444d627c9e1b1a33661ac1
:83fe69c88511cf036f5f5b51fc3d906b2351d51e
:084dc6f7363bc9d0936d06bdc67f8d8de1772f69
:c44607ad52f9f0742390d7e8acb61b3c87fc9ba7
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:23d1086014ed5544b3df4cee1f95694032252322
:e5ca5466a3769567f802d750e619bf9db365ac30
:10d43c37041e1b66af56db9c8226c2640b8e0e75
:ced82078ed2f1dd18f92fb24bf6b760a4f5b178c
:faa844e460702359079f4f15f1f881e87777abb6
:517a5a17a1c71cb25a5d3c565f019031fbfb65b4
:adca4c604227da51f7a095c00f343e39dda76d54
:98370ea20b896828523fb097867dc11f508621ac
:4c9f28567757d7141acd83c8b6c7d890e91f25e3
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:6ad77e91d5cc02288d676787c163373f4fefe8fa
:92a9033bbedc303317346dc414914fec5643bd7b
:1f381a5711535a735d2e11251a1f0ed7e318725b
:4ae55c9126e7316479c90318c0fa390dc5db470f
:3e671ee930c5b55c4e5e0bd19f6ec7f810a32f7d
:5c6d9104b8fde3ede42880d94efdde3f8a7ae1a5
:15bab279752ad8e30f901abae77bcb1ed1f38977
:7d85da01c1f1f45b0174ce4201c4e2faa10c6222
:aa38e16b33d9a41209f6e376ce5e168aa0eac3c5
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:39763d5e78cf9c0fe2439c7c891815a1d9fe9bd9
:4b045111479e1ec97d0ef5668482bf808e8dadba
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:f4030ac5e399b27aa6f713658231a323bfb956d5

dso_list:
:/usr/share/locale/zh_CN/LC_MESSAGES/gnome-settings-daemon.mo gnome-settings-daemon-3.2.1-1.fc16.i686 (Fedora Project) 1319008045
:/usr/lib/gconv/gconv-modules.cache glibc-2.14.90-12.999.i686 (Fedora Project) 1319008006
:/usr/lib/libatk-1.0.so.0.20209.1 atk-2.2.0-1.fc16.i686 (Fedora Project) 1318125516
:/lib/libc-2.14.90.so glibc-2.14.90-12.999.i686 (Fedora Project) 1319008006
:/usr/lib/libpangocairo-1.0.so.0.2904.0 pango-1.29.4-1.fc16.i686 (Fedora Project) 1318125655
:/usr/lib/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.i686 (Fedora Project) 1318125575
:/lib/libcrypt-2.14.90.so glibc-2.14.90-12.999.i686 (Fedora Project) 1319008006
:/lib/libm-2.14.90.so glibc-2.14.90-12.999.i686 (Fedora Project) 1319008006
:/lib/libkrb5.so.3.3 krb5-libs-1.9.1-16.fc16.i686 (Fedora Project) 1318555552
:/usr/lib/libgnutls.so.26.21.1 gnutls-2.12.7-2.fc16.i686 (Fedora Project) 1318125614
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.i686 (Fedora Project) 1318125512
:/lib/libpthread-2.14.90.so glibc-2.14.90-12.999.i686 (Fedora Project) 1319008006
:/lib/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.i686 (Fedora Project) 1317190912
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1318125586
:/lib/libgobject-2.0.so.0.3000.0 glib2-2.30.0-2.fc16.i686 (Fedora Project) 1318125153
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1318125582
:/usr/lib/libffi.so.5.0.10 libffi-3.0.10-1.fc16.i686 (Fedora Project) 1317190952
:/lib/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.i686 (Fedora Project) 1317190943
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1318125602
:/lib/libfreebl3.so nss-softokn-freebl-3.12.10-6.fc16.i686 (Fedora Project) 1318815362
:/lib/libgcc_s-4.6.1-20111002.so.1 libgcc-4.6.1-10.fc16.i686 (Fedora Project) 1318125149
:/lib/libkeyutils.so.1.4 keyutils-libs-1.5.2-1.fc16.i686 (Fedora Project) 1317190963
:/lib/libgpg-error.so.0.8.0 libgpg-error-1.10-1.fc16.i686 (Fedora Project) 1317190925
:/usr/lib/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.i686 (Fedora Project) 1318125615
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc16.i686 (Fedora Project) 1318125584
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1318125584
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-3.fc16.i686 (Fedora Project) 1318468710
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1317190952
:/usr/lib/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-4.fc16.i686 (Fedora Project) 1318125617
:/usr/lib/libavahi-client.so.3.2.9 avahi-libs-0.6.30-4.fc16.i686 (Fedora Project) 1318125697
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1318125587
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1318125585
:/lib/libselinux.so.1 libselinux-2.1.5-5.1.fc16.i686 (Fedora Project) 1318124809
:/lib/libz.so.1.2.5 zlib-1.2.5-4.fc16.i686 (Fedora Project) 1317190907
:/usr/lib/libgdk-3.so.0.200.0 gtk3-3.2.0-1.fc16.i686 (Fedora Project) 1318125704
:/usr/lib/libavahi-common.so.3.5.3 avahi-libs-0.6.30-4.fc16.i686 (Fedora Project) 1318125697
:/lib/libdl-2.14.90.so glibc-2.14.90-12.999.i686 (Fedora Project) 1319008006
:/usr/lib/libfreetype.so.6.7.1 freetype-2.4.6-1.fc16.i686 (Fedora Project) 1317190988
:/lib/libgcrypt.so.11.7.0 libgcrypt-1.5.0-2.fc16.i686 (Fedora Project) 1317190948
:/lib/libgmodule-2.0.so.0.3000.0 glib2-2.30.0-2.fc16.i686 (Fedora Project) 1318125153
:/usr/lib/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.i686 (Fedora Project) 1318125644
:/lib/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-16.fc16.i686 (Fedora Project) 1318555552
:/lib/libresolv-2.14.90.so glibc-2.14.90-12.999.i686 (Fedora Project) 1319008006
:/usr/lib/libgtk-3.so.0.200.0 gtk3-3.2.0-1.fc16.i686 (Fedora Project) 1318125704
:/usr/share/locale/zh_CN/LC_MESSAGES/glib20.mo glib2-2.30.0-2.fc16.i686 (Fedora Project) 1318125153
:/lib/librt-2.14.90.so glibc-2.14.90-12.999.i686 (Fedora Project) 1319008006
:/usr/lib/libgconf-2.so.4.1.5 GConf2-3.2.0-1.fc16.i686 (Fedora Project) 1318125612
:/usr/lib/libnotify.so.4.0.0 libnotify-0.7.4-1.fc16.i686 (Fedora Project) 1318125721
:/lib/libglib-2.0.so.0.3000.0 glib2-2.30.0-2.fc16.i686 (Fedora Project) 1318125153
:/usr/lib/libpango-1.0.so.0.2904.0 pango-1.29.4-1.fc16.i686 (Fedora Project) 1318125655
:/usr/lib/libpangoft2-1.0.so.0.2904.0 pango-1.29.4-1.fc16.i686 (Fedora Project) 1318125655
:/lib/libk5crypto.so.3.1 krb5-libs-1.9.1-16.fc16.i686 (Fedora Project) 1318555552
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1318125588
:/lib/libgthread-2.0.so.0.3000.0 glib2-2.30.0-2.fc16.i686 (Fedora Project) 1318125153
:/usr/lib/libcups.so.2 cups-libs-1:1.5.0-16.fc16.i686 (Fedora Project) 1318468714
:/usr/lib/locale/locale-archive glibc-common-2.14.90-12.999.i686 (Fedora Project) 1319007988
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1318125585
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.i686 (Fedora Project) 1318125616
:/lib/libkrb5support.so.0.1 krb5-libs-1.9.1-16.fc16.i686 (Fedora Project) 1318555552
:/lib/ld-2.14.90.so glibc-2.14.90-12.999.i686 (Fedora Project) 1319008006
:/lib/libgio-2.0.so.0.3000.0 glib2-2.30.0-2.fc16.i686 (Fedora Project) 1318125153
:/usr/lib/libtasn1.so.3.1.9 libtasn1-2.7-2.fc15.i686 (Fedora Project) 1318125613
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-3.fc16.i686 (Fedora Project) 1318125583
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.i686 (Fedora Project) 1318125585
:/usr/libexec/gsd-printer gnome-settings-daemon-3.2.1-1.fc16.i686 (Fedora Project) 1319008045
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1318125536

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=4a6c2e57530e54c3f5dc282100000034-1319073043.526867-634026638
:GNOME_KEYRING_CONTROL=/tmp/keyring-6fwRZl
:IMSETTINGS_MODULE=IBus
:USER=kitty
:USERNAME=kitty
:MAIL=/var/spool/mail/kitty
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/kitty/.local/bin:/home/kitty/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/kitty
:XMODIFIERS=@im=ibus
:GNOME_KEYRING_PID=1109
:LANG=zh_CN.utf8
:GDM_LANG=zh_CN.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/kitty
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=kitty
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-i3kntgHDRF,guid=10d618445e53cd9c759d3ad4000000ee
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/kitty
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-kitty-zvxA3S/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1113,unix/unix:/tmp/.ICE-unix/1113
:DESKTOP_AUTOSTART_ID=1059ab691f0b88a05131907304478646000000011130001

maps:
:00110000-0012e000 r-xp 00000000 fd:00 658057     /usr/lib/libatk-1.0.so.0.20209.1
:0012e000-00130000 r--p 0001d000 fd:00 658057     /usr/lib/libatk-1.0.so.0.20209.1
:00130000-00131000 rw-p 0001f000 fd:00 658057     /usr/lib/libatk-1.0.so.0.20209.1
:00131000-00134000 r-xp 00000000 fd:00 1308879    /lib/libcom_err.so.2.1
:00134000-00135000 rw-p 00002000 fd:00 1308879    /lib/libcom_err.so.2.1
:00135000-00138000 r-xp 00000000 fd:00 1308912    /lib/libgmodule-2.0.so.0.3000.0
:00138000-00139000 r--p 00002000 fd:00 1308912    /lib/libgmodule-2.0.so.0.3000.0
:00139000-0013a000 rw-p 00003000 fd:00 1308912    /lib/libgmodule-2.0.so.0.3000.0
:0013a000-0013e000 r-xp 00000000 fd:00 1308916    /lib/libgthread-2.0.so.0.3000.0
:0013e000-0013f000 r--p 00003000 fd:00 1308916    /lib/libgthread-2.0.so.0.3000.0
:0013f000-00140000 rw-p 00004000 fd:00 1308916    /lib/libgthread-2.0.so.0.3000.0
:00140000-00144000 r-xp 00000000 fd:00 661156     /usr/lib/libXfixes.so.3.1.0
:00144000-00145000 rw-p 00003000 fd:00 661156     /usr/lib/libXfixes.so.3.1.0
:00145000-00147000 r-xp 00000000 fd:00 661333     /usr/lib/libXinerama.so.1.0.0
:00147000-00148000 rw-p 00001000 fd:00 661333     /usr/lib/libXinerama.so.1.0.0
:0014a000-0016b000 r-xp 00000000 fd:00 1308800    /lib/ld-2.14.90.so
:0016b000-0016c000 r--p 00020000 fd:00 1308800    /lib/ld-2.14.90.so
:0016c000-0016d000 rw-p 00021000 fd:00 1308800    /lib/ld-2.14.90.so
:0016d000-001e2000 r-xp 00000000 fd:00 662661     /usr/lib/libgdk-3.so.0.200.0
:001e2000-001e4000 r--p 00075000 fd:00 662661     /usr/lib/libgdk-3.so.0.200.0
:001e4000-001e5000 rw-p 00077000 fd:00 662661     /usr/lib/libgdk-3.so.0.200.0
:001e5000-00299000 r-xp 00000000 fd:00 661483     /usr/lib/libcairo.so.2.11000.2
:00299000-0029a000 r--p 000b4000 fd:00 661483     /usr/lib/libcairo.so.2.11000.2
:0029a000-0029b000 rw-p 000b5000 fd:00 661483     /usr/lib/libcairo.so.2.11000.2
:0029b000-0029d000 rw-p 00000000 00:00 0 
:0029d000-002e5000 r-xp 00000000 fd:00 661866     /usr/lib/libpango-1.0.so.0.2904.0
:002e5000-002e6000 ---p 00048000 fd:00 661866     /usr/lib/libpango-1.0.so.0.2904.0
:002e6000-002e7000 r--p 00048000 fd:00 661866     /usr/lib/libpango-1.0.so.0.2904.0
:002e7000-002e8000 rw-p 00049000 fd:00 661866     /usr/lib/libpango-1.0.so.0.2904.0
:002e8000-00380000 r-xp 00000000 fd:00 656063     /usr/lib/libfreetype.so.6.7.1
:00380000-00384000 r--p 00097000 fd:00 656063     /usr/lib/libfreetype.so.6.7.1
:00384000-00385000 rw-p 0009b000 fd:00 656063     /usr/lib/libfreetype.so.6.7.1
:00385000-003a9000 r-xp 00000000 fd:00 659459     /usr/lib/libdbus-glib-1.so.2.1.0
:003a9000-003aa000 rw-p 00024000 fd:00 659459     /usr/lib/libdbus-glib-1.so.2.1.0
:003aa000-003f2000 r-xp 00000000 fd:00 1308899    /lib/libdbus-1.so.3.5.6
:003f2000-003f3000 r--p 00047000 fd:00 1308899    /lib/libdbus-1.so.3.5.6
:003f3000-003f4000 rw-p 00048000 fd:00 1308899    /lib/libdbus-1.so.3.5.6
:003f4000-00446000 r-xp 00000000 fd:00 667285     /usr/lib/libcups.so.2
:00446000-00449000 rw-p 00052000 fd:00 667285     /usr/lib/libcups.so.2
:00449000-00450000 r-xp 00000000 fd:00 661160     /usr/lib/libXrandr.so.2.2.0
:00450000-00451000 rw-p 00006000 fd:00 661160     /usr/lib/libXrandr.so.2.2.0
:00452000-0047b000 r-xp 00000000 fd:00 1308927    /lib/libk5crypto.so.3.1
:0047b000-0047c000 r--p 00029000 fd:00 1308927    /lib/libk5crypto.so.3.1
:0047c000-0047d000 rw-p 0002a000 fd:00 1308927    /lib/libk5crypto.so.3.1
:0047d000-00486000 r-xp 00000000 fd:00 661168     /usr/lib/libXcursor.so.1.0.2
:00486000-00487000 rw-p 00008000 fd:00 661168     /usr/lib/libXcursor.so.1.0.2
:00489000-008fe000 r-xp 00000000 fd:00 662663     /usr/lib/libgtk-3.so.0.200.0
:008fe000-00902000 r--p 00474000 fd:00 662663     /usr/lib/libgtk-3.so.0.200.0
:00902000-00904000 rw-p 00478000 fd:00 662663     /usr/lib/libgtk-3.so.0.200.0
:00904000-00906000 rw-p 00000000 00:00 0 
:00906000-0091d000 r-xp 00000000 fd:00 1308833    /lib/libpthread-2.14.90.so
:0091d000-0091e000 r--p 00016000 fd:00 1308833    /lib/libpthread-2.14.90.so
:0091e000-0091f000 rw-p 00017000 fd:00 1308833    /lib/libpthread-2.14.90.so
:0091f000-00921000 rw-p 00000000 00:00 0 
:00921000-00943000 r-xp 00000000 fd:00 661686     /usr/lib/libgdk_pixbuf-2.0.so.0.2400.0
:00943000-00944000 r--p 00021000 fd:00 661686     /usr/lib/libgdk_pixbuf-2.0.so.0.2400.0
:00944000-00945000 rw-p 00022000 fd:00 661686     /usr/lib/libgdk_pixbuf-2.0.so.0.2400.0
:00945000-00991000 r-xp 00000000 fd:00 1308914    /lib/libgobject-2.0.so.0.3000.0
:00991000-00992000 r--p 0004c000 fd:00 1308914    /lib/libgobject-2.0.so.0.3000.0
:00992000-00993000 rw-p 0004d000 fd:00 1308914    /lib/libgobject-2.0.so.0.3000.0
:00993000-009a1000 r-xp 00000000 fd:00 661165     /usr/lib/libXi.so.6.1.0
:009a1000-009a2000 r--p 0000d000 fd:00 661165     /usr/lib/libXi.so.6.1.0
:009a2000-009a3000 rw-p 0000e000 fd:00 661165     /usr/lib/libXi.so.6.1.0
:009a3000-009a5000 r-xp 00000000 fd:00 661164     /usr/lib/libXcomposite.so.1.0.0
:009a5000-009a6000 rw-p 00001000 fd:00 661164     /usr/lib/libXcomposite.so.1.0.0
:009a6000-009a8000 r-xp 00000000 fd:00 661162     /usr/lib/libXdamage.so.1.1.0
:009a8000-009a9000 rw-p 00001000 fd:00 661162     /usr/lib/libXdamage.so.1.1.0
:009a9000-009b2000 r-xp 00000000 fd:00 661158     /usr/lib/libXrender.so.1.3.0
:009b2000-009b3000 rw-p 00008000 fd:00 661158     /usr/lib/libXrender.so.1.3.0
:009b3000-009b6000 r-xp 00000000 fd:00 1321596    /lib/libdl-2.14.90.so
:009b6000-009b7000 r--p 00002000 fd:00 1321596    /lib/libdl-2.14.90.so
:009b7000-009b8000 rw-p 00003000 fd:00 1321596    /lib/libdl-2.14.90.so
:009b8000-009bb000 r-xp 00000000 fd:00 1308893    /lib/libgpg-error.so.0.8.0
:009bb000-009bc000 r--p 00002000 fd:00 1308893    /lib/libgpg-error.so.0.8.0
:009bc000-009bd000 rw-p 00003000 fd:00 1308893    /lib/libgpg-error.so.0.8.0
:009bd000-009c9000 r-xp 00000000 fd:00 662587     /usr/lib/libavahi-common.so.3.5.3
:009c9000-009ca000 r--p 0000b000 fd:00 662587     /usr/lib/libavahi-common.so.3.5.3
:009ca000-009cb000 rw-p 0000c000 fd:00 662587     /usr/lib/libavahi-common.so.3.5.3
:009cd000-009f9000 r-xp 00000000 fd:00 661870     /usr/lib/libpangoft2-1.0.so.0.2904.0
:009f9000-009fa000 r--p 0002b000 fd:00 661870     /usr/lib/libpangoft2-1.0.so.0.2904.0
:009fa000-009fb000 rw-p 0002c000 fd:00 661870     /usr/lib/libpangoft2-1.0.so.0.2904.0
:009fb000-00a23000 r-xp 00000000 fd:00 661017     /usr/lib/libpng12.so.0.46.0
:00a23000-00a24000 r--p 00027000 fd:00 661017     /usr/lib/libpng12.so.0.46.0
:00a24000-00a25000 rw-p 00028000 fd:00 661017     /usr/lib/libpng12.so.0.46.0
:00a25000-00a4b000 r-xp 00000000 fd:00 1308907    /lib/libexpat.so.1.5.2
:00a4b000-00a4d000 rw-p 00026000 fd:00 1308907    /lib/libexpat.so.1.5.2
:00a4d000-00a4f000 r-xp 00000000 fd:00 1308923    /lib/libkeyutils.so.1.4
:00a4f000-00a50000 rw-p 00002000 fd:00 1308923    /lib/libkeyutils.so.1.4
:00a50000-00a55000 r-xp 00000000 fd:00 655772     /usr/lib/libffi.so.5.0.10
:00a55000-00a56000 r--p 00005000 fd:00 655772     /usr/lib/libffi.so.5.0.10
:00a56000-00a57000 rw-p 00006000 fd:00 655772     /usr/lib/libffi.so.5.0.10
:00a57000-00a5c000 r-xp 00000000 fd:00 661485     /usr/lib/libcairo-gobject.so.2.11000.2
:00a5c000-00a5d000 ---p 00005000 fd:00 661485     /usr/lib/libcairo-gobject.so.2.11000.2
:00a5d000-00a5e000 r--p 00005000 fd:00 661485     /usr/lib/libcairo-gobject.so.2.11000.2
:00a5e000-00a5f000 rw-p 00006000 fd:00 661485     /usr/lib/libcairo-gobject.so.2.11000.2
:00a5f000-00b32000 r-xp 00000000 fd:00 1314302    /lib/libkrb5.so.3.3
:00b32000-00b38000 r--p 000d2000 fd:00 1314302    /lib/libkrb5.so.3.3
:00b38000-00b39000 rw-p 000d8000 fd:00 1314302    /lib/libkrb5.so.3.3
:00b39000-00b42000 r-xp 00000000 fd:00 1314303    /lib/libkrb5support.so.0.1
:00b42000-00b43000 r--p 00008000 fd:00 1314303    /lib/libkrb5support.so.0.1
:00b43000-00b44000 rw-p 00009000 fd:00 1314303    /lib/libkrb5support.so.0.1
:00b44000-00b46000 r-xp 00000000 fd:00 661104     /usr/lib/libXau.so.6.0.0
:00b46000-00b47000 rw-p 00001000 fd:00 661104     /usr/lib/libXau.so.6.0.0
:00b48000-00b53000 r-xp 00000000 fd:00 661868     /usr/lib/libpangocairo-1.0.so.0.2904.0
:00b53000-00b54000 r--p 0000a000 fd:00 661868     /usr/lib/libpangocairo-1.0.so.0.2904.0
:00b54000-00b55000 rw-p 0000b000 fd:00 661868     /usr/lib/libpangocairo-1.0.so.0.2904.0
:00b55000-00c96000 r-xp 00000000 fd:00 1308908    /lib/libgio-2.0.so.0.3000.0
:00c96000-00c98000 r--p 00141000 fd:00 1308908    /lib/libgio-2.0.so.0.3000.0
:00c98000-00c99000 rw-p 00143000 fd:00 1308908    /lib/libgio-2.0.so.0.3000.0
:00c99000-00c9a000 rw-p 00000000 00:00 0 
:00c9a000-00caa000 r-xp 00000000 fd:00 662585     /usr/lib/libavahi-client.so.3.2.9
:00caa000-00cab000 r--p 0000f000 fd:00 662585     /usr/lib/libavahi-client.so.3.2.9
:00cab000-00cac000 rw-p 00010000 fd:00 662585     /usr/lib/libavahi-client.so.3.2.9
:00cac000-00cc3000 r-xp 00000000 fd:00 1321610    /lib/libresolv-2.14.90.so
:00cc3000-00cc4000 r--p 00016000 fd:00 1321610    /lib/libresolv-2.14.90.so
:00cc4000-00cc5000 rw-p 00017000 fd:00 1321610    /lib/libresolv-2.14.90.so
:00cc5000-00cc7000 rw-p 00000000 00:00 0 
:00cc7000-00ce4000 r-xp 00000000 fd:00 661148     /usr/lib/libxcb.so.1.1.0
:00ce4000-00ce5000 rw-p 0001d000 fd:00 661148     /usr/lib/libxcb.so.1.1.0
:00ce5000-00cf5000 r-xp 00000000 fd:00 661466     /usr/lib/libtasn1.so.3.1.9
:00cf5000-00cf6000 rw-p 0000f000 fd:00 661466     /usr/lib/libtasn1.so.3.1.9
:00cfd000-00d0d000 r-xp 00000000 fd:00 661154     /usr/lib/libXext.so.6.4.0
:00d0d000-00d0e000 rw-p 00010000 fd:00 661154     /usr/lib/libXext.so.6.4.0
:00d0e000-00d57000 r-xp 00000000 fd:00 1308790    /lib/libfreebl3.so
:00d57000-00d58000 rw-p 00049000 fd:00 1308790    /lib/libfreebl3.so
:00d58000-00d5c000 rw-p 00000000 00:00 0 
:00d70000-00d9d000 r-xp 00000000 fd:00 661403     /usr/lib/libgconf-2.so.4.1.5
:00d9d000-00d9e000 ---p 0002d000 fd:00 661403     /usr/lib/libgconf-2.so.4.1.5
:00d9e000-00d9f000 r--p 0002d000 fd:00 661403     /usr/lib/libgconf-2.so.4.1.5
:00d9f000-00da0000 rw-p 0002e000 fd:00 661403     /usr/lib/libgconf-2.so.4.1.5
:00da3000-00dab000 r-xp 00000000 fd:00 1312994    /lib/libcrypt-2.14.90.so
:00dab000-00dac000 r--p 00007000 fd:00 1312994    /lib/libcrypt-2.14.90.so
:00dac000-00dad000 rw-p 00008000 fd:00 1312994    /lib/libcrypt-2.14.90.so
:00dad000-00dd4000 rw-p 00000000 00:00 0 
:00dd4000-00df0000 r-xp 00000000 fd:00 1314235    /lib/libgcc_s-4.6.1-20111002.so.1
:00df0000-00df1000 rw-p 0001b000 fd:00 1314235    /lib/libgcc_s-4.6.1-20111002.so.1
:00e0c000-00e21000 r-xp 00000000 fd:00 1308869    /lib/libz.so.1.2.5
:00e21000-00e22000 rw-p 00014000 fd:00 1308869    /lib/libz.so.1.2.5
:00e32000-00e5b000 r-xp 00000000 fd:00 1321598    /lib/libm-2.14.90.so
:00e5b000-00e5c000 r--p 00028000 fd:00 1321598    /lib/libm-2.14.90.so
:00e5c000-00e5d000 rw-p 00029000 fd:00 1321598    /lib/libm-2.14.90.so
:00ec7000-00ecd000 r-xp 00000000 fd:00 662950     /usr/lib/libnotify.so.4.0.0
:00ecd000-00ece000 r--p 00005000 fd:00 662950     /usr/lib/libnotify.so.4.0.0
:00ece000-00ecf000 rw-p 00006000 fd:00 662950     /usr/lib/libnotify.so.4.0.0
:00ed3000-00edb000 r-xp 00000000 fd:00 1321612    /lib/librt-2.14.90.so
:00edb000-00edc000 r--p 00007000 fd:00 1321612    /lib/librt-2.14.90.so
:00edc000-00edd000 rw-p 00008000 fd:00 1321612    /lib/librt-2.14.90.so
:00f07000-00f3a000 r-xp 00000000 fd:00 658040     /usr/lib/libfontconfig.so.1.4.4
:00f3a000-00f3b000 rw-p 00033000 fd:00 658040     /usr/lib/libfontconfig.so.1.4.4
:00f47000-00f48000 r-xp 00000000 00:00 0          [vdso]
:00f98000-00fb6000 r-xp 00000000 fd:00 1308853    /lib/libselinux.so.1
:00fb6000-00fb7000 r--p 0001d000 fd:00 1308853    /lib/libselinux.so.1
:00fb7000-00fb8000 rw-p 0001e000 fd:00 1308853    /lib/libselinux.so.1
:00fb8000-00ff6000 r-xp 00000000 fd:00 1312976    /lib/libgssapi_krb5.so.2.2
:00ff6000-00ff7000 ---p 0003e000 fd:00 1312976    /lib/libgssapi_krb5.so.2.2
:00ff7000-00ff8000 r--p 0003e000 fd:00 1312976    /lib/libgssapi_krb5.so.2.2
:00ff8000-00ff9000 rw-p 0003f000 fd:00 1312976    /lib/libgssapi_krb5.so.2.2
:00ff9000-01119000 r-xp 00000000 fd:00 1308910    /lib/libglib-2.0.so.0.3000.0
:01119000-0111a000 r--p 0011f000 fd:00 1308910    /lib/libglib-2.0.so.0.3000.0
:0111a000-0111b000 rw-p 00120000 fd:00 1308910    /lib/libglib-2.0.so.0.3000.0
:01be3000-01d18000 r-xp 00000000 fd:00 661152     /usr/lib/libX11.so.6.3.0
:01d18000-01d1c000 rw-p 00134000 fd:00 661152     /usr/lib/libX11.so.6.3.0
:03cec000-03d6a000 r-xp 00000000 fd:00 661479     /usr/lib/libpixman-1.so.0.22.2
:03d6a000-03d6e000 r--p 0007d000 fd:00 661479     /usr/lib/libpixman-1.so.0.22.2
:03d6e000-03d6f000 rw-p 00081000 fd:00 661479     /usr/lib/libpixman-1.so.0.22.2
:04e61000-05006000 r-xp 00000000 fd:00 1308807    /lib/libc-2.14.90.so
:05006000-05008000 r--p 001a5000 fd:00 1308807    /lib/libc-2.14.90.so
:05008000-05009000 rw-p 001a7000 fd:00 1308807    /lib/libc-2.14.90.so
:05009000-0500c000 rw-p 00000000 00:00 0 
:06ca0000-06d5e000 r-xp 00000000 fd:00 661470     /usr/lib/libgnutls.so.26.21.1
:06d5e000-06d63000 rw-p 000bd000 fd:00 661470     /usr/lib/libgnutls.so.26.21.1
:07c83000-07d01000 r-xp 00000000 fd:00 1308903    /lib/libgcrypt.so.11.7.0
:07d01000-07d02000 r--p 0007d000 fd:00 1308903    /lib/libgcrypt.so.11.7.0
:07d02000-07d04000 rw-p 0007e000 fd:00 1308903    /lib/libgcrypt.so.11.7.0
:08048000-0804e000 r-xp 00000000 fd:00 680678     /usr/libexec/gsd-printer
:0804e000-0804f000 r--p 00005000 fd:00 680678     /usr/libexec/gsd-printer
:0804f000-08050000 rw-p 00006000 fd:00 680678     /usr/libexec/gsd-printer
:0879a000-087bb000 rw-p 00000000 00:00 0          [heap]
:b5b00000-b5b21000 rw-p 00000000 00:00 0 
:b5b21000-b5c00000 ---p 00000000 00:00 0 
:b5cfe000-b5cff000 ---p 00000000 00:00 0 
:b5cff000-b64ff000 rw-p 00000000 00:00 0 
:b64ff000-b6500000 ---p 00000000 00:00 0 
:b6500000-b6d00000 rw-p 00000000 00:00 0 
:b6d00000-b6d21000 rw-p 00000000 00:00 0 
:b6d21000-b6e00000 ---p 00000000 00:00 0 
:b6eab000-b6eac000 ---p 00000000 00:00 0 
:b6eac000-b76ac000 rw-p 00000000 00:00 0 
:b76ac000-b76bf000 r--p 00000000 fd:00 917196     /usr/share/locale/zh_CN/LC_MESSAGES/glib20.mo
:b76bf000-b76c6000 r--s 00000000 fd:00 927448     /usr/lib/gconv/gconv-modules.cache
:b76c6000-b78c6000 r--p 00000000 fd:00 680504     /usr/lib/locale/locale-archive
:b78c6000-b78d5000 rw-p 00000000 00:00 0 
:b78d9000-b78e8000 r--p 00000000 fd:00 923535     /usr/share/locale/zh_CN/LC_MESSAGES/gnome-settings-daemon.mo
:b78e8000-b78e9000 rw-p 00000000 00:00 0 
:bf99b000-bf9bc000 rw-p 00000000 00:00 0          [stack]
Comment 1 Flos Lonicerae 2011-10-19 21:12:33 EDT
Created attachment 529146 [details]
File: event_log
Comment 2 Marek Kašík 2011-10-25 07:43:57 EDT

*** This bug has been marked as a duplicate of bug 747318 ***

Note You need to log in before you can comment on or make changes to this bug.